## openvanilla-modules 0.9.0a1.3%2Bdfsg1

=== debian/changelog ===
openvanilla-modules (0.9.0a1.3+dfsg1-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:53:04 +0100

openvanilla-modules (0.9.0a1.3+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Update maintainer address and use Debian Input Method Team.
      (Closes: #899629)
    + Bump debhelper compat to v11.
    + Bump Standards-Version to 4.2.1.
    + Add Vcs-* fields.
    + Remove Homepage field. Upstream dead.
  * debian/rules:
    + Use full hardening.
    + Use "dh_missing --fail-missing".
  * debian/patches:
    + Add patch to fix FTBFS on hurd-i386. (Closes: #681929)
    + Add patch to fix FTBFS for not calling AM_PROG_AR.
  * debian/watch: Removed, no longer usable.
  * debian/copyright: Remove trailing spaces.

 -- Boyuan Yang <byang@debian.org>  Sun, 25 Nov 2018 16:48:35 -0500

openvanilla-modules (0.9.0a1.3+dfsg1-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Use autotools_dev to fix FTBFS on arm64. (Closes: #727479)

 -- Adrian Bunk <bunk@debian.org>  Sun, 05 Mar 2017 21:36:25 +0200

openvanilla-modules (0.9.0a1.3+dfsg1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * don't ship .la files (Closes: #622485).

 -- Luk Claes <luk@debian.org>  Fri, 01 Jul 2011 20:04:05 +0200

openvanilla-modules (0.9.0a1.3+dfsg1-2) unstable; urgency=low

  * debian/openvanilla-imgeneric-data-zh-tw.install
      Remove jtcj.cin to avoid conflicting with zh-cn data package.

 -- Aron Xu <happyaron.xu@gmail.com>  Thu, 15 Jul 2010 14:19:35 +0800

openvanilla-modules (0.9.0a1.3+dfsg1-1) unstable; urgency=low

  * New upstream release:
      Openvanilla upstream new alpha release,
      Source tree and installation tree changes,
      More features added.
  * Resolve the package division problem (Closes: #587579)
  * debian/control:
      Change Section from libs to utils,
      Change homepage to ucimf project,
      Re-organize package division.
  * debian/rules:
      Small changes on override_dh_auto_configure to include all tables,
      Adapt get-orig-source target to satisfy upstream version changes.
  * debian/README.source:
      Update dfsg removal information.
  * debian/copyright:
      Update copyright information.
  * debian/watch:
      Update variables to fit upstream package name change.

 -- Aron Xu <happyaron.xu@gmail.com>  Sun, 11 Jul 2010 01:27:51 +0800

openvanilla-modules (0.8.0.14+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #570200)

 -- Aron Xu <happyaron.xu@gmail.com>  Wed, 17 Feb 2010 16:00:45 +0800
