=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d+$//,downloadurlmangle=s#.*(openvanilla-modules-(.*)\.tar\.gz).*#http://ucimf.googlecode.com/files/$1#,filenamemangle=s#.*(openvanilla-modules-(.*)\.tar\.gz).*#$1# \
    http://code.google.com/p/ucimf/downloads/list ^.*detail\?name=openvanilla-modules-(.*)\.tar\.gz.*
